• 欢迎浏览“String me = Creater\忠实的资深Linux玩家;”,请文明浏览,理性发言,有侵犯你的权益请邮件我(creater@vip.qq.com).
  • 把任何的失败都当作一次尝试,不要自卑;把所有的成功都想成是一种幸运,不要自傲。
  •    3年前 (2015-12-06)  Android |   抢沙发  23 
    文章评分 0 次,平均分 0.0

    新装系统,将原来系统里的MyEclipse迁移过来,出现如下错误 A Java RunTime Environment (JRE) or Java Development Kit (JDK) must be available in order to run Eclipse.

    解决办法:
    首先查看环境变量是否正确JAVA_HOME,CLASSPATH, Path,如果没问题的话。就直接修改安装目录下的myeclipse.ini文件,将其中的-vm修改成你当前系统安装的jdk路径。

    -vm
    D:\Program Files\Java\jdk1.7.0_75\bin\javaw.exe
     

    除特别注明外,本站所有文章均为String me = "Creater\忠实的资深Linux玩家";原创,转载请注明出处来自http://unix8.net/home.php/4375.html

    关于

    发表评论

    暂无评论

    切换注册

    登录

    忘记密码 ?

    切换登录

    注册

    扫一扫二维码分享